{
	"name": "form/sidebar2_not_logged_in.json",
	"sidebar2": [
		{ "icon": "home", "show": "Home", "value": "/", "component": "nc-home" },
		{
			"icon": "file-contract",
			"show": "Privacy policy",
			"value": "/privacy-policy",
			"component": "nc-privacy-policy"
		},
		{
			"icon": "handshake",
			"show": "Terms and conditions",
			"value": "/terms-and-conditions",
			"component": "nc-terms-and-conditions"
		},
		{ "icon": "power-off", "show": "Logout", "value": "/logout", "component": "nc-home" }
	]
}
